/// class PD.Manage.Modules.LicensesCommands

PD.Manage.Modules.LicensesCommands =
PD.Commands.CommandGroup.extend({
    
    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.LicenseApplyCommand());
        e.commands.add(new PD.Manage.Modules.LicenseDeleteCommand());
        e.commands.add(new PD.Manage.Modules.LicensePropertiesCommand());

    }

});

PD.onBoot(function (sender) {
    PD.Commands.CommandRegistrar.registerGroup("pd/license-manager", PD.Manage.Modules.LicensesCommands);
    PD.Commands.CommandRegistrar.registerGroup("pd/license-manager/context-menu", PD.Manage.Modules.DataLoadCommands);
});